org.eclipse.ecf.remoteservice

## Interface IRemoteServiceProxyCreator

    public interface IRemoteServiceProxyCreator

Since:
  8.0

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `createProxy(ClassLoader classloader, Class[] interfaces, InvocationHandler handler)`

### Method Detail

#### createProxy

    Object createProxy(ClassLoader classloader,
                       Class[] interfaces,
                       InvocationHandler handler)